{
  "accentColor": "",
  "cssTheme": "Catppuccin",
  "textFontFamily": "JetBrainsMono Nerd Font,JetBrainsMono Nerd Font Propo,Helvetica",
  "monospaceFontFamily": "JetBrainsMono Nerd Font Mono,Source Code Pro",
  "baseFontSize": 16
}